debian: Set Version field

And remove Standards-Version since we are not creating a source package,
only a binary one.
1 job for initcmd in 25 seconds (queued for 1 second)
Status Name Job ID Coverage
  Package
failed package #1618

00:00:25

 
Name Stage Failure
failed
package Package
 * [new ref]         refs/pipelines/752 -> refs/pipelines/752
+ 9f46aa8...e22045c initcmd -> origin/initcmd (forced update)
Checking out e22045cb as initcmd...
Removing openvpn-server_9f46aa87/

Skipping Git submodules setup
$ debian/mkdeb
dpkg-deb: error: maintainer script 'postinst' has bad permissions 644 (must be >=0555 and <=0775)
ERROR: Job failed: exit code 1